Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel MES-2110

Zyxel MES-2110 91-010-214004B Switch
SKU: 91-010-214004B

Zyxel MES-2110, Gözetilmiş, L2, Fast Ethernet (10/100)

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel MES-2110 91-010-214004B Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
5,6 Gbit/s
Caută IGMP
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocole de management
SNMP v1, v2c, Telnet CLI, RMON
Standarde Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport Power over Ethernet Poe
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Cache pachet
Control al fluxului de publicare
Indicatori LED de comunicare
Suport de control Akis
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 40 °C
Interval de umiditate de funcționare
10 - 90%
LED alimentare
Da
Brand
Zyxel
GTIN EAN UPC
4718937562695
Adâncime
Capacitate de tranzit rutare
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
91-010-214004B
Culoare produs
Data adăugării în sistem
2011-07-01
Data producției
Declarații de conformitate
Dimensiunea tabelului de adrese
Filtraje adresă MAC
Frecvența de intrare AC
Ghid utilizator
Da
Greutate
Interval de temperatură de stocare Celsius
Intrare consolă
RS-232
Limitare viteză
Da
Lățime
Management bazat pe web
Marca
Zyxel
Nume produs
MES-2110
Numele produsului
MES-2110
Număr VLAN
Număr de porturi combo SFP
2
Oglinzire gateway conexiune
Piațe vândute
GB
Securitate
EN 60950
Securitatea porturilor statice
Da
Serie de produse
Stivabile
Hayir
Strat de contact
Suport MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Suport VLAN
Da
Tensiune de intrare AC
Tip tastă
Volum de prelucrare
Înălțime
Zyxel MES-2110 91-010-214004B Switch